以下是修改后的 Markdown 格式内容，公式用 `$` 或 `$$` 包裹：

---

2. **截断的谱分解（取前 $r$ 个特征值和特征向量）**

如果我们只保留前 $r$ 个最大的（或最重要的）特征值和对应的特征向量，那么：

- **特征向量矩阵 $U_r$**：取 $U$ 的前 $r$ 列，维度为 $n \times r$。
- **特征值矩阵 $\Lambda_r$**：取 $\Lambda$ 的前 $r \times r$ 子矩阵（即前 $r$ 个对角线元素），维度为 $r \times r$。

因此，截断后的近似分解为：

$$A \approx U_r \Lambda_r U_r^T$$

---

### 修改说明：
1. 行内公式用 `$...$` 包裹（如 `$r$`, `$n \times r$`）。
2. 独立公式用 `$$...$$` 包裹（如最后的近似分解公式）。
3. 保留原文的列表结构和强调标记（`**`）。
4. 统一了中文标点（如冒号使用全角 `：`）。

以下是修改后的 Markdown 格式内容，公式用 `$$` 包裹：

---

$$A(G) = \sum_{i=1}^n \lambda_i x_i x_i^T$$

---

### 说明：
1. 这是一个独立的数学公式，因此使用 `$$...$$` 包裹实现居中显示
2. 保持了原公式的所有数学符号和结构
3. 如果需要在行内使用，可以改为 `$...$` 包裹